WSO2 API Manager 跨站脚本漏洞

漏洞ID 2214340 漏洞类型 跨站脚本
发布时间 2020-10-29 更新时间 2020-10-30
CVE编号 CVE-2020-27885

CNNVD-ID CNNVD-202010-1622
漏洞平台 N/A CVSS评分 N/A
漏洞来源
http://www.cnnvd.orG . V | ] U 7 yg.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202010-1622
漏洞详情
WSO2 API Manager是d l 2 r美国WSO2公司的一套API生命周期管理解决方案。
WSO2 API Manager 3.1.0 存在跨站脚本J : + 7 @ 5 0漏洞,攻击者可利用该漏洞可以通过窃取cookie来劫持登录用户的会话,在保持访问权限的同时更改登录用户的密码,使受害者的会话无效。

参考资料

来源:MISC

链接:https:/Y ) 5 [ ? _ {/docs.wso2.com/display/Security/2020+Advisories

来源:MISC

链接:https://www.rodrigofavarini.com.br/cybersecurity/multiple-xss-of 2 n u qn-api-manager-3-1-0/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-27885